<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-48D2566518958336D20B4F7951B60DC5" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-ABC39F7F88FD864EE1973748C2E44616">
    <organization identifier="ORG-ABC39F7F88FD864EE1973748C2E44616" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-9E8F79663E5E14734BB51A2BE0A99D06" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-A0195E21AE5BFA66F71B9C8C84B404E6" isvisible="true" identifierref="RES-F4D6FFAA9E7359962FA187D22D9E4FFD">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-B6ECE27E8A782F3A6DC5D7296B0A0859" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-CFB683D9EB3F1A4A4DDE074483BF45E8" isvisible="true" identifierref="RES-970AEA4D8AFEF90E9040EAAC80C100FB">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-5D3540F776DCCB5E77CB00DCBCFCC708" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-B8EAF96E38EC44CC80D4E92588A271F1" isvisible="true" identifierref="RES-A47CC28642ED5BAB036CD18C0823DD8A">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-90B30F797F9654ABA224C2F9E1B08F33" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-C8D95D576006FDF5824DE86D847A3F18" isvisible="true" identifierref="RES-A777754601C52C04D53E5E18C3E9CFF3">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-809E4F3B815C95F051ABC4AC1D64B800" isvisible="true" identifierref="RES-2C4FF1EA4AF0E0216FE945427E81473B">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-73210285FA70B0E4399A0016F6A2D0EF" isvisible="true" identifierref="RES-83B4F54548E84AA5BBD0BA1CEB80C7D7">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-A90BE36D9C08BD621645CAF30503A923" isvisible="true" identifierref="RES-B0CDF5D63EEF9A9898ECF7F208264D6A">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-CD19E631507AA922CB484C44F18025EA" isvisible="true" identifierref="RES-9F484AE1EBC3A821B51ADB50D9226C65">
          <title>Actividad 5</title>
        </item>
      </item>
      <item identifier="ITEM-A008047A397D5B06F338AFD5F755B4C6" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-7DF04C31C23CA13F47EF83110AF9C7CA" isvisible="true" identifierref="RES-FE586C7B3D1DCA747C82D2BBF2D623EB">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-7E31D4A885AA50BD2D5290C6BE8B8881" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-2D3EDB8E773662546B5BBC0A684AFC2A" isvisible="true" identifierref="RES-F28DFC5F586EB754BBE02EC3B501379F">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-F4D6FFAA9E7359962FA187D22D9E4FFD" type="webcontent" href="L/L_G02_U03_L02/L_G02_U03_L02_01_00.html">
      <file href="L/L_G02_U03_L02/L_G02_U03_L02_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-970AEA4D8AFEF90E9040EAAC80C100FB" type="webcontent" href="L/L_G02_U03_L02/L_G02_U03_L02_01_01.html">
      <file href="L/L_G02_U03_L02/L_G02_U03_L02_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-A47CC28642ED5BAB036CD18C0823DD8A" type="webcontent" href="L/L_G02_U03_L02/L_G02_U03_L02_02_01.html">
      <file href="L/L_G02_U03_L02/L_G02_U03_L02_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-A777754601C52C04D53E5E18C3E9CFF3" type="webcontent" href="L/L_G02_U03_L02/L_G02_U03_L02_03_01.html">
      <file href="L/L_G02_U03_L02/L_G02_U03_L02_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-2C4FF1EA4AF0E0216FE945427E81473B" type="webcontent" href="L/L_G02_U03_L02/L_G02_U03_L02_03_02.html">
      <file href="L/L_G02_U03_L02/L_G02_U03_L02_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-83B4F54548E84AA5BBD0BA1CEB80C7D7" type="webcontent" href="L/L_G02_U03_L02/L_G02_U03_L02_03_03.html">
      <file href="L/L_G02_U03_L02/L_G02_U03_L02_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-B0CDF5D63EEF9A9898ECF7F208264D6A" type="webcontent" href="L/L_G02_U03_L02/L_G02_U03_L02_03_04.html">
      <file href="L/L_G02_U03_L02/L_G02_U03_L02_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-9F484AE1EBC3A821B51ADB50D9226C65" type="webcontent" href="L/L_G02_U03_L02/L_G02_U03_L02_03_05.html">
      <file href="L/L_G02_U03_L02/L_G02_U03_L02_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-FE586C7B3D1DCA747C82D2BBF2D623EB" type="webcontent" href="L/L_G02_U03_L02/L_G02_U03_L02_04_01.html">
      <file href="L/L_G02_U03_L02/L_G02_U03_L02_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-F28DFC5F586EB754BBE02EC3B501379F" type="webcontent" href="L/L_G02_U03_L02/L_G02_U03_L02_05_01.html">
      <file href="L/L_G02_U03_L02/L_G02_U03_L02_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

